package com.yiqi.common.enums;

/**
 * 来源类型
 * 
 * @author ruoyi
 */
public enum SourceType
{
    MANAGER("00", "总部"),
    FACTORY("01", "工厂"),
    STORE("02", "门店"),
    CUSTOM("03", "客户"),
    HQ_FACTORY("1","总部工厂orgId"),
    ;

    private final String code;
    private final String info;

    SourceType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
